<?xml version="1.0" encoding="UTF-8"?>
<TestSuiteEntity>
   <description></description>
   <name>TWL-INVALID FILE</name>
   <tag></tag>
   <isRerun>false</isRerun>
   <mailRecipient></mailRecipient>
   <numberOfRerun>0</numberOfRerun>
   <pageLoadTimeout>30</pageLoadTimeout>
   <pageLoadTimeoutDefault>true</pageLoadTimeoutDefault>
   <rerunFailedTestCasesOnly>false</rerunFailedTestCasesOnly>
   <rerunImmediately>false</rerunImmediately>
   <testSuiteGuid>b1750257-0286-4bef-8560-80dcca179efb</testSuiteGuid>
   <testCaseLink>
      <guid>b55d6d18-f18f-4ae3-b14b-1e364012d637</guid>
      <isReuseDriver>false</isReuseDriver>
      <isRun>true</isRun>
      <testCaseId>Test Cases/Company/Login/LG_001_001</testCaseId>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>07e81e85-958f-4e1b-9f89-15e7c8a561c5</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>224976f8-248c-4a29-bdad-5dc39f1f93b7</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>dfc87f8e-57fe-42db-948a-77f43f80488e</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>69d5541c-f4a3-4dae-8261-99df859c1950</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>a2123e9c-ae41-4fd0-8f50-3e9f2e71a44b</variableId>
      </variableLink>
   </testCaseLink>
   <testCaseLink>
      <guid>0950667f-7e81-47d7-8f90-492eefe6a984</guid>
      <isReuseDriver>false</isReuseDriver>
      <isRun>true</isRun>
      <testCaseId>Test Cases/Company/NewTransaction/Transfer To Wallet/TWL_001_005</testCaseId>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>6f73ca8e-b491-4df0-8dfe-f8e184dd3b04</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>5c42baf6-5960-4ef6-994a-388791c535c0</variableId>
      </variableLink>
   </testCaseLink>
</TestSuiteEntity>
